<svg viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
    <title />
    <g data-name="Film Roll" id="Film_Roll">
        <path d="M16,14a6,6,0,1,0-6-6A6,6,0,0,0,16,14ZM16,4a4,4,0,1,1-4,4A4,4,0,0,1,16,4Z" />
        <path
            d="M16,15A11,11,0,0,0,5,26v3a1,1,0,0,0,1,1H26a1,1,0,0,0,1-1V26A11,11,0,0,0,16,15Zm9,13H7V26a9,9,0,0,1,18,0Z" />
    </g>
</svg>